/**
 *                             _ooOoo_
 *                            o8888888o
 *                            88" . "88
 *                            (| -_- |)
 *                            O\  =  /O
 *                         ____/`---'\____
 *                       .'  \\|     |//  `.
 *                      /  \\|||  :  |||//  \
 *                     /  _||||| -:- |||||-  \
 *                     |   | \\\  -  /// |   |
 *                     | \_|  ''\---/''  |   |
 *                     \  .-\__  `-`  ___/-. /
 *                   ___`. .'  /--.--\  `. . __
 *                ."" '<  `.___\_<|>_/___.'  >'"".
 *               | | :  `- \`.;`\ _ /`;.`/ - ` : | |
 *               \  \ `-.   \_ __\ /__ _/   .-` /  /
 *          ======`-.____`-.___\_____/___.-`____.-'======
 *                             `=---='
 *          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
 *                     佛祖保佑        永无BUG
*/
@font-face{
            font-family: 'TimesNewRoman';
            src : url('../font/TimesNewRoman.ttf');
        }
body {
  background: #f6f6f6;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-family: TimesNewRoman, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

header {
  background: #eeeeee;
  margin-bottom: 20px;
}

main {
  min-height: 100vh;
}

footer {
  background: #323232;
  margin-top: 20px;
}

footer .nav {
  padding-left: 0 !important;
  font-size: 14px !important;
}

footer .footer-left:nth-child(1) .jftb li {
  width: 100%;
  float: left;
}

footer .footer-right .jftb li { 
  width: 50%; 
  float: left;
}

/* footer .footer-left:nth-of-type(2) .jftb li:nth-of-type(2n+1) {
  width: 58%;
  float: left;
}

footer .footer-left:nth-of-type(2) .jftb li:nth-of-type(2n) {
  width: 40%;
  float: left;
} */

footer .footer-left:nth-of-type(2) .jftb li{
  width: 100%;
}

footer .footer-left:nth-of-type(2) .jftb li:nth-of-type(2n) {
  text-align: right;
}

footer .footer-right .jftb li:nth-of-type(2n) {
  padding-right: 20px;
  text-align: right;
}

footer .footer-left .jftb a,
footer .footer-right .jftb a {
  padding: 0;
  color: rgba(211, 211, 211, 0.6) !important;
  margin: 4px 0 !important;
  text-align: left;
}

a,
a:hover {
  text-decoration: none;
  cursor: pointer;
}

a p {
  margin: 0;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.d-grid {
  display: grid;
}

.introduce-content {
  font-size: 14px;
  line-height: 24px;
  color: #333333;
  margin-bottom: 2px;
  text-align: left;
}

/* header */
.logo {
  padding-top: 15px;
  padding-bottom: 15px;
}

.logo .input input {
  outline: none;
  background-color: transparent;
  border: 1px solid #525252;
  padding-left: 20px;
  width: 315px;
  height: 36px;
  padding-right:42px;
}

.logo .input img {
  position: absolute;
  right: 15px;
  top: 10px;
}

.logo .input .search-line {
  position: absolute;
  right: 40px;
  top: 15%;
  color: #a40000;
  font-weight: 100;
}

.logo .input {
  position: relative;
  margin-right: 20px;
}
.logo-line {
  height: 50px;
  /* background-color: rgba(190, 190, 190, 0.8); */
  width: 100%;
  background: #ffffff;
  /* margin-bottom: 20px; */
}
/*@media screen and (min-width: 1201px) {*/
/*.logo-line {height: 25px}*/
/*  .navs ul{line-height:25px;}*/
/*}*/
/*@media screen and (max-width: 1280px) {*/
/*.logo-line {height: 50px}*/
/*  .navs ul{line-height:50px;}*/
/*}*/
.navs ul{line-height:50px;}


.language .en,
.language .cn {
  width: 70px;
  height: 36px;
  border: 1px solid #808080;
  color: #808080;
  padding: 5px;
  text-align: center;
  cursor: pointer;
  /* transition: 0.2s; */
}

.language .en:hover,
.language .cn:hover {
  border: 1px solid #a40000;
  background-color: #a40000;
  color: #ffffff;
}

.language .en.active,
.language .cn.active {
  border: 1px solid #a40000;
  background-color: #a40000;
  color: #ffffff;
}

.navs {
  padding-bottom: 30px;
}

.navs ul {
  padding: 0;
  list-style-type: none;
}

.navs ul li {
  cursor: pointer;
  text-align: center;
  /*width: 95.4px;*/
  width: 114.4px;
  font-size: 16px;
  position: relative;
  /* transition: 0.2s; */
}

.navs ul li a {
  color: #000000;
  padding: 0;
}

.navs ul li.active a {
  background: #a52116;
  color: #ffffff;
}

.navs ul li.active {
  background: #a52116;
  color: #ffffff;
}

.navs ul li:hover,
.navs ul li:hover * {
  background: #a52116;
  color: #ffffff;
}

.navs ul li+li::before {
  /* content: '|';
  position: absolute;
  left: 0;
  color: rgba(190, 190, 190, 0.8);
  font-weight: 100; */
}

/* main */
.section {
  /* max-width: 1280px; */
  max-width: 1126px;
}

.section1,
.section2 {
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
  padding: 20px 18px;
}

.nobj {
  background: none !important;
  margin-top: 0;
  padding: 0;
}

.section3 {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 0px 0px;
}

.title {
  font-size: 18px;
  color: #000000;
  margin-bottom: 0;
  border-left: 6px solid #a52116;
  padding-left: 10px;
}

.title-more {
  font-size: 12px;
  color: rgba(102, 102, 102, 0.8);
  cursor: pointer;
  margin-bottom: 0;
  position: relative;
}

/* .title-more .add {
  display: inline-block;
  transition: 1s linear;
} */
.title-more:hover {
  /* transform: rotate(360deg); */
  color: #a52116;
}

.title-line {
  height: 1px;
  background-color: #e6e3e2;
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.button {
  border: 1px solid #ededed;
  color: #a52116;
  font-size: 14px;
  width: 167px;
  height: 36px;
  padding: 10px 10px 10px 17px;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.1s;
  margin-top: 5px;
}

.button .arrow {
  height: 8px;
  overflow: hidden;
}

.button .arrow img {
  transform: translateY(-4px);
}

.button:hover {
  color: #ffffff;
  background-color: #a52116;
}

.button:hover img {
  transform: translateY(-14px);
}

.section1-card {
  /* padding: 0; */
}

.card1 {
  padding-right: 30px;
}

.card2 {
  padding: 0 30px;
}

.card3 {
  padding-left: 30px;
}

.card1 {
  font-size: 18px;
  color: #2d2d2d;
}

.card1 .content {
  text-align: justify;
}

.card1 .button {
  margin-top: 5px;
}

/* card2  */
.card2 {
  /* padding: 0 0px; */
}

.recommend-item {
  padding-top: 3px;
  padding-bottom: 3px;
}

.recommend-item+.recommend-item {
  border-top: 1px dashed #cdcccc;
}

.author {
  background-color: #ffffff;
  color: #333333;
  font-size: 12px;
  display: inline-block;
  padding: 0px 0px;
}

.recommend-read-time {
  color: #cccccc;
  font-size: 12px;
  margin: 0px 0 0px 0;
}

.recommend-read-title {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  cursor: pointer;
  margin: 2px 0 2px 0;
}

.recommend-read-title:hover {
  color: #b96560;
}

.news-title {
  color: #333333;
  font-size: 14px;
  line-height: 24px;
  cursor: pointer;
  margin: 5px 0 5px 0;
}

.news-title:hover {
  color: #b96560;
}

/* section2 */

.article-time {
  color: #a40000;
  font-size: 18px;
}

.article-title {
  color: #333333;

  font-size: 14px;
  flex-basis: 70%;
  line-height: 24px;
}

.section2 {
  display: grid;
  grid-template-columns: 1fr 1px 1fr;
  column-gap: 25px;
}

.section2-line {
  background-color: rgba(164, 0, 0, 0.2);
  width: 1px;
  margin-top: 0px;
  height: 100%;
}

.article-item p {
  margin: 0;
}

.article-item {
  padding-top: 10px;
  padding-bottom: 10px;
  cursor: pointer;
  border-bottom: 1px dashed #cdcccc;
  transition: 0.1s;
}

.article-time {
  font-size: 12px;
  color: #cccccc;
  width: 75px;
  text-align: right;
}

.article-item em {
  font-size: 12px;
  color: #999999;
  float: right;
  width: 75px;
  display: block;
  text-align: right;
  font-style: normal;
  /* overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; */
}

.article-item:hover .article-time,
.article-item:hover .article-title,
.article-item:hover * {
  color: #b96560;
}

/* section3 */
.section3-card {
  /* display: grid; */
  /* grid-template-columns: 2fr 1fr; */
  /* grid-template-rows: 480px minmax(200px, 1fr); */
  margin: 0;
  margin: 0;
  display: block;
  float: left;
  width: 100%;
}

.card3-left {
  display: grid;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  row-gap: 30px;
  width: 741px;
  float: left;
  background: #ffffff;
  /* margin-left: 15px; */
  padding: 15px 0;
}
.card3-left>div:not(:last-of-type){
  grid-template-columns:1fr 1fr
}


.card3-right {
  /* grid-template-rows: 1fr auto; */
  /* row-gap: 30px; */
  width: 355px;
  float: right;
  background: #fcf9f8;
}

.section3-title img {
  margin-right: 15px;
  width: 20px;
  height: 20px;
}

.section3-title span {
  display: inline-block;
  width: 80%;
  border: 0;
}

.grid_item1,
.grid_item2 {
  padding: 0 18px;
}

.grid_item2 {
  /*border-left: 1px solid rgba(164, 0, 0, 0.2);*/
}

.grid_item3 {
  /* grid-row: 1/4;
  grid-column: 3/4; */
  background-color: #fcf9f8;
  padding: 15px 10px;
  box-sizing: border-box;
  width: 370px;
}

.grid_item3 .title {
  /* margin-bottom: 0.8rem; */
}

.grid_book {
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* gap: 30px; */
  place-content: center;
  place-items: center;
}

.grid_book img {
  width: 154px;
  height: 206px;
}

.book-name {
  font-size: 12px;
  color: #999999;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 36px;
}

/*  */
.grid_item_title {
  /* color: #000000;
  position: relative;
  font-size: 32px; */
  font-size: 18px;
  color: #000000;
  margin-bottom: 0;
  border-left: 6px solid #a52116;
  padding-left: 10px;
}

.grid_item_title p {
  /* margin-left: 30px; */
}

.grid_item_title::before {
  /* content: '';
  background-color: #000000;
  height: 22px;
  width: 6px;
  position: absolute;
  left: 0;
  top: 30%;
  bottom: 0; */
}

.grid_item4,
.grid_item5,
.grid_item6,
.grid_item7 {
  grid-column: 1/3;
}

.grid_item4_union {
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  place-items: center;
}

.union-people img {
  width: 150px;
  height: 150px;
  background: #ffffff;
  border-radius: 150px;
  border: 1px solid #d0d0d0;
  padding: 5px;
}

.union-people-name {
  margin-top: 8px;
  font-size: 14px;
  color: #333333;
  text-align: center;
  cursor: pointer;
}

.union-people-name:hover,
.people-name:hover,
.professor-name:hover {
  color: #b96560;
  text-decoration: solid;
}

.grid_item5_people {
  grid-template-columns: repeat(5, 1fr);
  gap: 10px 10px;
}

.people-name em,
.professor-name em {
  font-size: 20px;
  font-weight: bold;
  margin: -9px 3px 0px 0;
  display: block;
  float: left;
}

.people-name {
  font-size: 14px;
  color: #333333;
  cursor: pointer;
  margin-bottom: -5px;
}

.grid_item6_professor {
  grid-template-columns: repeat(10, 1fr);
  gap: 10px 10px;
}

.professor-name {
  font-size: 14px;
  color: #333333;
  cursor: pointer;
  margin-bottom: -5px;
}

/*  */
.grid_item7_class {
  /* grid-template-columns: repeat(1, 1fr);
  gap: 8px 10px;
  margin-top: 1.5rem; */
}

.course {
  width: 100%;
  border-bottom: 1px dashed rgba(235, 235, 235, 0.5);
  padding: 10px 5px;
  text-align: center;
}

.course-name {
  font-size: 14px;
  color: #333333;
  min-height: auto;
  float: left;
  margin: 0;
}

.course-teach {
  float: right;
  font-size: 12px;
  color: #333333;
  /* margin: 5px 0 0 0; */
}

.course p:last-child {
  margin-bottom: 0;
}

/*  */
.grid_item8 {
  padding: 20px;
  background-color: rgba(239, 225, 221, 0.2);
  /* grid-row: 4/6;
  grid-column: 3/4; */
  display: flex;
  justify-content: center;
  align-items: center;
}

.write-interview {
  display: flex;
  flex-direction: column;
  /* place-content: center;
  place-items: center; */
  padding: 10px;
}

.write-interview .title {
  margin-bottom: 1.5rem;
}

.write-introduce {
  font-size: 14px;
  color: #999999;
  margin-bottom: 5px;
}

.foot {
  max-width: 1126px;
  padding-top: 30px;
  padding-bottom: 15px;
}

.foot .d-grid {
  /* grid-template-columns: repeat(3, 1fr); */
  grid-template-columns: 1.2fr 1fr 1.5fr;
  column-gap: 58px;
  padding-left: 20px;
  padding-right: 20px;
}

.foot .title-line {
  background-color: rgba(102, 102, 102, 0.5);
}

.footer-line {
  height: 1px;
  width: 100%;
  background-color: rgba(102, 102, 102, 0.5);
  margin-top: 15px;
}

.footer-nav {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  /* margin-top: 15px; */
}

.footer-nav  .ft_jl a,
.footer-nav  .ft_jl a:hover{
  display: inline-block;
}

.footer-title {
  font-size: 16px;
  color: rgba(211, 211, 211, 0.6);
}

.footer-left .d-flex {
  flex-direction: column;
}

.foot a,
.foot a:hover {
  text-decoration: none;
  color: rgba(211, 211, 211, 0.6);
  /*margin: 8px 0;*/
  display: block;
}

.ft_jl {
  width: 80%;
  height: auto;
  display: block;
  float: left;
  color: rgba(211, 211, 211, 0.6);
}

.ft_jr {
  width: auto;
  height: auto;
  display: block;
  float: right;
  margin: 25px 0 0 0;
  color: rgba(211, 211, 211, 0.6);
  font-size: 12px;
}

.ft_jr a,
.ft_jr a:hover {
  display: inline-block;
}

.ft_jl p {
  width: 100%;
  height: auto;
  display: block;
  float: left;
}

.ft_jl p {
  margin: 2px 0;
  font-size:12px;
}

.footer-nav ul {
  width: 30%;
}

/* jsjjl */
.fixed:after {
  content: '.';
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.fixed {
  display: block;
  min-height: 1%;
}

.clear {
  diplay: block !important;
  float: none !important;
  clear: both;
  overflow: hidden;
  width: auto !important;
  height: 0 !important;
  margin: 0 auto !important;
  padding: 0 !important;
  font-size: 0;
  line-height: 0;
}

/*基于display:table-cell的自适应布局*/

.cell {
  display: table-cell;
  *display: inline-block;
  width: 2000px;
  *width: auto;
}

/*双栏自适应cell部分连续英文字符换行*/

.cell_bk {
  display: table;
  width: 100%;
  table-layout: fixed;
  word-wrap: break-word;
}

/*单行文字溢出虚点显示*/

.ell {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.text-overflow2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

a.active {
  color: #a52116;
}

a:hover {
  color: #a52116;
}

.section1 {
  position: relative;
}

.nav {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  text-align: left;
  color: #333333;
  font-size: 12px;
  margin-bottom: 10px;
  padding-left: 40px;
  box-sizing: border-box;
}

.nav a {
  color: #333333;
}

.nav a:hover {
  color: #a52116;
}

.jll {
  /* width: 73%; */
  width: 837px;
  height: auto;
  display: block;
  float: left;
  background: #ffffff;
  box-sizing: border-box;
  padding: 20px 40px;
}

.jlr {
  width: 20%;
  height: auto;
  display: block;
  float: right;
}

.fixeds {
  top: 10px;
  width: 229px;
}

.jlra {
  width: 100%;
  height: 60px;
  display: block;
  float: left;
  margin: 0 0 10px;
  line-height: 60px;
  font-size: 18px;
  color: #333333;
  background: #ffffff;
  text-align: center;
}

.jlra.active,
.jlra:hover {
  background: #c53333;
  color: #ffffff;
}

#ep_index_content_title {
  font-size: 18px;
  color: rgb(51, 51, 51);
}

#pageContent p#ep_index_content_name {
  font-size: 14px;
  color: #333333;
}

#pageContent p {
  font-size: 14px;
  color: #333333;
  line-height: 24px;
}

#pageContent a,
#pageContent span {
  display: inline;
  float: none;
  font-weight: normal;
  background: none;
}

#pageContent a:hover {
  color: #a40000;
}

.jt {
  /* width: 100%;
  height: auto;
  display: block;
  float: left;
  padding: 10px 0 20px;
  margin: 0 0 0;
  line-height: 40px;
  font-size: 34px;
  color: #000000;
  border-bottom: 2px solid #c53333; */

  font-size: 18px;
  color: #000000;
  margin-bottom: 0;
  border-left: 6px solid #a52116;
  padding-left: 10px;
  /* padding-bottom: 13px; */
  /* border-bottom: 1px solid rgba(204, 204, 204, 0.5); */
}
#p14,#p2,#p5,#p3{
  margin-top:1.5rem;
}
.jll_list {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 20px;
}

.jll_list a {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 1rem 0 0;
  border-bottom: 1px solid #e6e3e2;
}

.jll_list a:first-of-type {
  margin-top: 0;
}

.jll_listj2 a {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: px 0 0;
  border-bottom: 0px solid #e6e3e2;
}

.jll_list a p {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 0;
}

/* .jll_list a p i {
  width: auto;
  max-width: 85%;
  height: auto;
  display: block;
  float: left;
  margin: 0 25px 0 0;
  font-size: 22px;
  color: #333333;
  font-style: normal;
} */
.jll_list a p i {
  width: auto;
  height: auto;
  display: block;
  float: left;
  margin: 0 25px 0 0;
  font-size: 14px;
  color: #333333;
  font-style: normal;
}

.jll_list a p em {
  width: 42px;
  height: 20px;
  line-height: 15px;
  font-weight: bold;
  display: block;
  border: 1px solid #c53333;
  border-radius: 4px;
  text-align: center;
  float: right;
  margin: 4px 0 0 0;
  font-size: 14px;
  color: #c53333;
  font-style: normal;
}

tbody {
  border-top: 5px solid #c53333 !important;
}

td {
  background: #ffffff !important;
  padding: 10px !important;
  border-color: rgba(102, 102, 102, 0.5) !important;
}

td p {
  margin: 0 !important;
}

.jll_list a span {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0px 0 1rem;
  font-size: 12px;
  color: #999999;
  font-style: normal;
}

.jll_list a span i {
  /*margin-right: 30px;*/
  font-style: normal;
  color: #333333;
}

.jll_list a span i em {
  font-style: normal;
  color: #999999;
}

.jll_list a:hover p i {
  color: #c53333;
}

.jll_list a:last-child {
  border: 0;
}

.jll_list2 {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 0px;
}

.tx {
  width: 150px;
  height: 150px;
  background: #ffffff;
  border-radius: 150px;
  border: 1px solid #d0d0d0;
  padding: 5px;
}

.jll_list2p {
  width: 100%;
  height: 50px;
  display: block;
  float: left;
  margin: 0 0 0;
  line-height: 50px;
  font-size: 18px;
  color: #333333;
  border-bottom: 2px solid #e6e3e2;
}

.jll_list2 a {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 30px 0 0;
  border-bottom: 1px solid #e6e3e2;
}

.jll_list2 a span {
  width: auto;
  max-width: 60%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 30px 0;
  font-size: 24px;
  color: #333333;
  font-style: normal;
}

.jll_list2 a i {
  width: 12px;
  height: 22px;
  display: block;
  float: right;
  margin: 8px 25px 0 32px;
  background: url(../images/jiantoushang.png) no-repeat;
}

.jll_list2 a em {
  width: auto;
  height: auto;
  display: block;
  float: right;
  font-size: 24px;
  color: #333333;
  font-style: normal;
}

.jll_list2 a:hover * {
  color: #c53333;
}

.jll_list3 {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 75px;
}

.jll_list3 a {
  width: 18%;
  height: auto;
  display: block;
  float: left;
  margin: 44px 3.5% 0;
}

.jll_list3 a img {
  width: 100%;
  height: 215px;
  display: block;
  float: left;
}

.jll_list3 a span {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 5px 0 5px;
  font-size: 12px;
  color: #333333;
  text-align: center;
  font-style: normal;
}

.jll_list3 a:hover * {
  color: #c53333;
}

.jp {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 75px;
}

.jp_t {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 20px 0;
  font-size: 18px;
  color: #000000;
  text-align: center;
  font-style: normal;
}

.jp_d {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 20px 0;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
  font-style: normal;
}

.jp_main {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 20px 0;
  font-size: 14px;
  color: #000000;
  line-height: 26px;
  text-indent: 2em;
}

.jt2 {
  height: auto;
  padding-bottom: 30px;
  line-height: 50px;
  margin-top: -10px;
}

.jll_list2p2 {
  border-bottom: 0;
}

.hr {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 20px 0 20px;
  border-bottom: 2px solid #c53333;
}

.jlpk {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 0 0 15px;
}

.jlpk p {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  margin: 10px 0 10px;
  font-size: 16px;
  color: #c53333;
  font-style: normal;
}

.jlpk a {
  width: 11%;
  height: auto;
  display: block;
  float: left;
  margin: 0px 0 10px 0;
  font-size: 14px;
  color: #000000;
  font-style: normal;
}

.jlpk a:hover {
  color: #c53333;
}

.jph {
  display: none;
}

.jt2 p {
  width: auto;
  height: auto;
  display: block;
  float: right;
  font-size: 18px;
  color: #333333;
  font-style: normal;
}

.hr2 {
  margin: 70px 0 20px;
}

.jll_list2p2 {
  border: 0;
}

.jlpk2 a {
  border: 0;
}

.jlpk2 {
  margin-bottom: 0;
}

.jll_list32 a img {
  width: 100%;
  height: 100%;
  display: block;
  float: left;
}

.jll_list32 a {
  border: 0;
  margin: 20px 6% 0;
  display:inline-block;
 vertical-align:top;
  font-size:12px;
  min-height:237px;
}

.jll_list321 a:nth-child(4n+1){
  clear: left !important;
}
.jll_list21a a{
  margin:20px 7.4% 0;
}
@media screen and (min-width: 1080px){
  .jll_list21a a:nth-child(3n+1) {
    clear: left;
  }

}




/*.jll_list21a a{*/
/*  width:37%;*/
/*  min-height: 188px;*/
/*}*/
/*.jll_list21a a img{*/
/*  width: 92px;*/
/*  height:132px;*/
/*}*/
/*.jll_list21a div{*/
/*  float: left;*/
/*}*/
/*.jll_list21a a div:nth-child(2){*/
/*  width:200px;*/
/*}*/
/*.book-list .cover-wrap{*/
/*  width:140px;*/
/*}*/
/*.book-name-overflow{*/
/*  float:left;*/
/*}*/




.jll_list32 a span {
  max-width: 100%;
  margin: 10px 0 0px;
}

.jll_list32 {
  margin: 0;
  font-size:0;
}

.jt3 p {
  width: 100%;
  height: auto;
  display: block;
  float: right;
  font-size: 18px;
  color: #333333;
  font-style: normal;
}

.jll_list22 a {
  margin: 5px 0;
}

.jll_list22 a span {
  margin: 5px 0 10px;
  float: right;
  width: auto;
}

.jll_list22 a p {
  float: left;
  width: auto;
  width: 74%;
}

.jll2 {
  width: 100%;
}

.hr3 {
  border-color: #ffffff;
  margin: 20px 0 20px;
}

.jll2 .jll_list32 a span {
  max-width: 100%;
  margin: 15px 0 5px;
  height: 30px;
  font-size: 14px;
  color: #999999;
}

.jll2 .jll_list3 a {
  width: 13%;
}

.jp_main2 {
  margin: 10px 0 10px;
}

.jt4 {
  padding-bottom: 0px;
}

.MsoNormalTable {
  margin: 0 auto;
}

#toTop {
  width: 50px;
  height: 50px;
  bottom: 10px;
  right: 50%;
  margin-right: -720px;
  position: fixed;
  cursor: pointer;
  z-index: 999999;
  display: none;
}

.jp_main3 span {
  width: 100%;
  height: auto;
  display: block;
  float: right;
  font-size: 18px;
  color: #333333;
  font-style: normal;
  margin: 0 0 10px;
}

.jp_main3 p {
  width: 100%;
  height: auto;
  display: block;
  float: right;
  font-size: 18px;
  color: #333333;
  font-style: normal;
  margin: 0 0 30px;
}

.jp_main3 p a {
  width: 100%;
  height: auto;
  display: block;
  float: right;
  font-size: 16px;
  color: #000000;
  font-style: normal;
  margin: 0 0 10px;
}

.jp_main3 p a:hover {
  color: #c53333;
}

.jcd {
  display: none;
  width: 30px;
  height: auto;
  float: right;
}

.jft i {
  display: none;
}

.jftb {
  display: flex;
}

/* zx modify css start---------------------*/
.font16 {
  font-size: 16px;
}

.bold {
  font-weight: bold;
}

.logo .input {
  position: relative;
}

.logo .search button {
  position: absolute;
  width: 36px;
  height: 36px;
  right: 0;
  top: 0;
  opacity: 0;
}

.book-list .cover-wrap {
  height: 195px;
}

.book-list .book-name {

  /*margin: 15px 0 5px;*/
  font-size: 14px;
  color: #999999;
  /*height: 42px;*/

  overflow: visible;
  -webkit-line-clamp: inherit;
  margin: 15px -15px 0px;
  height:auto;
}

.pagination {
  float: left;
  margin-top: 30px;
}
.pagination .page-item .page-link{
  padding:0.5rem 0.75rem;
}
.pagination .page-item.active .page-link,
.pagination .page-item .page-link:hover {
  background: #a52116;
  color: #ffffff;
  box-shadow: none;

}
.pagination a {
  color: #a52116;
}

.jll_list a p i {
  width: 92%;
  word-break: break-all;
}

#pageContent table {
  width: 599px;
  margin: 0 auto
}

#pageContent img {
  width: 95%;
  margin: 0 auto;
}

.author-info {
  text-align: right;
  border-bottom: 1px dashed #e6e3e2;
  padding-bottom: 15px;
  color: #999999;
}

.search-list a {
  padding: 5px 0;
}

.jll-search {
  width: 100%;
}

.course-title i {
  font-size: 16px !important;
}

@media(max-width:1440px) {
  .book-list .cover-wrap {
    height: 185px;
  }

  #toTop {
    right: 55%;
  }
}

@media (max-width: 1280px) {
  .section {
    max-width: 984px;
  }

  .jll {
    width: 780px;
  }

  .jll.jll2 {
    width: 100%;
  }

  .card3-left {
    width: 700px;
  }

  .card3-right {
    width: 265px;
  }

  .grid_book img {
    width: 110px;
    height: 147px;
  }

  .union-people img {
    width: 110px;
    height: 110px;
  }

  .grid_book>div {
    margin-bottom: 25px;
  }

  .card3-left {
    row-gap: 12px;
  }

  .article-item {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .grid_item5_people {
    /*gap: 0 10px;*/
    gap:10px 10px;
  }

  .grid_item1,
  .grid_item2 {
    padding: 0 15px;
  }

  .book-list .cover-wrap {
    height: 160px;
  }

  #toTop {
    right: 60%;
  }
}

@media (max-width: 1024px) {
  .jll2 .jll_list3 a {
    width: 36% !important;
    margin: 20px 7% 0 !important;
  }

  .book-list .cover-wrap {
    height: 499px;
  }

  .book-list .book-name {
    height: 56px;
    font-size: 18px;
  }

  .grid_item3 .grid_book>div {
    width: 100%;
  }

  .grid_item3 .grid_book a {
    width: 100%;
    display: block;
  }

  .grid_item3 .grid_book img {
    width: 60%;
    margin: 0 20%;
    height: auto;
    max-height: 386px;
  }
}

@media screen and (max-width: 768px) {
  header .nav a {
    background: #eeeeee;
    border-bottom: 1px solid #e1e1e1;
  }
.nav{
    padding-left:1rem;
  }
  footer .footer-left:nth-of-type(2) .jftb li {
    width: 100% !important;
    float: none;
    text-align: left !important;
  }

  .newest-article .article-item>a {
    width: 75%;
  }

  .jll_list {
    margin-bottom: 15px !important;
  }

  .jll_listj2 a {
    border-bottom: 1px dashed #e6e3e2;
  }

  .jll .hr:first-of-type {
    display: none;
  }

  footer .title-line {
    margin-bottom: 10px;
  }

  footer .footer-left p {
    margin-bottom: 10px;
  }

  .union-people img {
    padding: 5px;
  }

  .grid_item5_people {
    padding-top: 10px;
    overflow: hidden;
  }

  .book-list .cover-wrap {
    height: 185px;
    overflow: hidden;
  }
.jll_list21a .cover-wrap{
  height:157px;
}
  .book-list .book-name {
    height: auto;
    font-size: 15px;
  }

  .jll_list3 a {
    width: 30%;
  }
  .jll_list32 a{
    margin:20px 10% 0;
  }
  .people-name,
  .professor-name {
    width: 23% !important;
    margin-right: 2% !important;
  }
}


/* zx modify css end---------------------*/

@media screen and (max-width: 1060px) {
  header {
    width: 100%;
    height: 70px;
    display: block;
    float: left;
    position: fixed;
    top: 0;
    left: 0;
    background: rgb(238, 238, 238);
    z-index: 999999;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.15) !important;
  }
.m-qcode{
  display: block !important;
}
  .jlogo {
    height: 40px !important;
    /* margin: 10px 0 10px 10px; */
    height: auto;
  }

  .search {
    display: none !important;
  }

  main {
    margin-top: 80px;
  }

  .jcd {
    display: block;
  }

  .logo-line {
    width: 100%;
    background: rgb(238, 238, 238);
    height: auto;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15) !important;
    display: none;
  }

  .logo-line .section {
    width: 100%;
    padding: 0;
    background: rgb(238, 238, 238);
  }

  .navs ul li {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #cccccc;
  }

  .logo-line .d-flex {
    display: block !important;
  }

  .navs ul li a {
    width: 100%;
    display: block;
    float: left;
  }

  .button {
    margin-top: 15px;
    margin-bottom: 15px;
    float: right;
    float: none;
    margin: auto;
    display: flex;
    border-radius: 20px;
    padding: 10px 20px;
  }

  .button .arrow {
    display: none;
  }

  .button p {
    text-align: center;
    width: 100%;
  }

  .card2 {
    padding: 20px 15px 0 15px;
  }

  .card3 {
    padding: 20px 15px 0 15px;
  }

  .card1 {
    padding: 0 15px 0 15px;
  }

  .section2 {
    display: block;
  }

  .title-line {
    height: 1px;
    background-color: #e6e3e2;
    margin-bottom: 5px;
    margin-top: 10px;
  }

  .pl-0,
  .px-0 {
    padding: 0 !important;
  }

  .article-item {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .pr-0 {
    padding: 30px 0 0 !important;
  }

  .section3 {
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 0px 0px;
  }

  .px-0 {
    padding: 0px 0 0 !important;
  }

  .grid_item1,
  .grid_item2 {
    padding: 0 15px;
    float: left;
  }

  .card3-left {
    width: 100%;
  }

  .d-grid {
    display: block;
  }

  .union-people {
    width: 30%;
    margin: 10px 1.5%;
    float: left;
  }

  .union-people img {
    width: 100%;
    height: auto;
  }

  .union-people-name {
    margin-bottom: 0px;
  }

  .people-name,
  .professor-name {
    width: auto;
    float: left;
    margin-right: 10%;
    width: 15%;
    margin-bottom: 7px;
  }

  .course {
    float: left;
  }

  .grid_item2 {
    margin-top: 30px;
  }

  .write-interview {
    display: block;
  }

  .grid_item3 {
    padding: 0;
    width: 100%;
  }

  .card3-right {
    width: 100%;
    padding: 0 15px;
  }

  .align-items-end {
    margin-top: 15px;
  }

  .ft_jl {
    width: 100%;
  }

  .ft_jr {
    width: 100%;
    display: block !important;
    margin: 10px 0;
  }

  .footer-nav {
    display: block !important;
    float: left;
  }

  footer {
    width: 100%;
    float: left;
    display: block !important;
  }

  .jll {
    width: 100%;
    padding: 20px 15px;
  }

  .jll_list a p i {
    width: 80%;
  }

  .jp {
    margin-bottom: 10px;
  }

  .jlr {
    position: relative;
    width: 100%;
    float: left;
    padding: 20px 15px 0;
    display: none;
  }

  .jlra {
    width: 100%;
    height: 40px;
    line-height: 40px;
  }

  .fixeds {
    width: 100%;
    position: relative !important;
  }

  .jp_main {
    margin: 0;
  }

  main {
    min-height: auto;
  }

  .jll2 .jll_list3 a {
    width: 40%;
    margin: 20px 5% 0;
  }

  .jll_list {
    margin-bottom: 0;
  }

  .jt2 {
    line-height: 28px;
  }

  table {
    width: 100% !important;
  }

  .jp_main2 img,
  .jll_list2 img,
  .jp_main2 img {
    width: 100% !important;
    height: 100% !important;
    display: block;
  }
  .jll_list21a a:nth-child(2n+1) {
    clear: left;
  }


  .jft i {
    width: 15px;
    height: 15px;
    display: block;
    float: right;
    background-image: url(../images/mobile/+.png);
    background-size: 15px;
    margin-top: 8px;
    transition: 0.1s;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
  }

  .jft.active i {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
  }

  .jftb {
    display: none;
  }

  .footer-line2 {
    display: none;
  }

  .align-items-end {
    display: none !important;
  }

  .jph {
    width: 100%;
    height: 45px;
    line-height: 45px;
    text-align: center;
    font-size: 14px;
    color: #000;
    display: block;
    float: left;
    background: #ffffff;
  }

  .jph img {
    width: 25px;
    margin-right: 10px;
  }

  .foot {
    float: left;
  }

  #toTop {
    right: 20px !important;
    margin: 0 !important;
  }

  #dituContent {
    height: 400px !important;
  }
}



